Quel est l’équipement nécessaire pour utiliser AccèsD?

Quel est l’équipement nécessaire pour utiliser AccèsD?

Pour utiliser AccèsD, vous devez disposer d’un navigateur avec un niveau de chiffrement de 128 bits.

Notez que votre navigateur doit être configuré pour accepter les témoins de session et les JavaScripts.

Les navigateurs supportés par AccèsD sont :

  • Internet Explorer 6.0 et plus
  • Mozilla Firefox 1.5 et plus
  • Safari 1.3.2 et plus

Vous devez également posséder la version la plus récente du logiciel Adobe Reader afin de pouvoir télécharger certains documents dans AccèsD.

Pour protéger la confidentialité de vos renseignements, nous vous recommandons de vider la mémoire cache de votre ordinateur à la fin de chaque session.

Le tableau suivant indique deux configurations: recommandée et minimale. Avec la configuration recommandée, le temps de réponse sera grandement réduit, ce qui vous rendra la tâche plus agréable.

Équipement informatique Configuration recommandée Configuration minimale
Ordinateur Pentium 350 Mhz Pentium 133 Mhz
Modem Haute vitesse 56 Kbps
Système d’exploitation Windows XP, Vista
Mac OS X
Windows 2000
Mac OS X